<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>objectarray</title>
</head>
<body>
	<input type="text" id="uname">
	<input type="text" id="email">
	<input type="text" id="pw">
	<input type="text" id="isAdmin">
	<input type="button" value="Submit" onclick="pushUsers()">

	<script src="index.js"></script>
	<script src="objectArray.js"></script>
</body>
</html>